
/* ****************** 1칸 레이아웃  ****************** */

.layout_247100_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_247100_ > div:after {content:''; display:block; clear:both;}
.layout_247100_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_247100_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_247103_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247103_ * {box-sizing:border-box;}
.img_247103_ a {display:block; text-decoration:none;}
.img_247103_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247104_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247104_ * {box-sizing:border-box;}
.img_247104_ a {display:block; text-decoration:none;}
.img_247104_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247101_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247101_ * {box-sizing:border-box;}
.img_247101_ a {display:block; text-decoration:none;}
.img_247101_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247102_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247102_ * {box-sizing:border-box;}
.img_247102_ a {display:block; text-decoration:none;}
.img_247102_ img {max-width:100%; vertical-align:top;}
